/*
Theme Name:	iMedica Child Theme
Theme URI: 	https://brainstormforce.com/demos/imedica/
Description:Child Theme for iMedica WordPress Theme
Author: 	Brainstorm Force
Author URI: http://themeforest.net/user/brainstormforce
Template:   imedica
Version:    1.1
License: 	Themeforest Split Licence
License URI: - 
Tags:       light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Tags: 		2 Column, 3 columns.
*/
.owl-stage div:nth-child(6) .aio-icon-img{font-size:65px!important;}
.owl-stage div:nth-child(4) .aio-icon-img{font-size:46px!important;}
.owl-stage div:nth-child(10) .aio-icon-img{font-size:46px!important;}
li.imd-custom-html {
    display:none !important;
}


.wpcf7-form-control-wrap {
    position: initial;
    width: 100%;
    float: left;
    margin-top: 15px;
}

input{
	max-width:100%;
}
.wpcf7-form-control-wrap input[type=url], .wpcf7-form-control-wrap input[type=password], .wpcf7-form-control-wrap input[type=search], .wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap select {
    padding: 8px 10px;
    height: 36px !important;
    border: 1px solid #efefef;
	width:100%;
}
input[type=url], input[type=password], input[type=search], input[type=text], input[type=email], textarea{
	box-shadow: none;
	 border: 1px solid #efefef;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right;
    margin-top: 10px;
    padding: 10px 32px !important;
}
.contact-fix .imedica-ititle.ititle-foldMe:before{
	content: none;
}
.contact-fix .aio-icon-component.style_1 {
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.border-bottom {
    border-bottom: 1px solid #efefef;
}
#primary, #secondary {
    margin-top: 5px;
}

.owl-prev {
    text-indent: -55px;
    position: relative;
    padding: 0px !important;
    margin: 0px !important;
}
.owl-prev {
    left: 21px;
    color: transparent !important;
}
.owl-nav div {
    position: absolute;
    top: 40%;
    margin: 0;
    padding: 0;
    background: none;
    border-radius: 0;
    color: #333333;
    font-size: 40px;
    margin-top: -50px;
}
.owl-prev:before {
    content: "\f104";
    display: block;
    font-family: FontAwesome;
    font-size: 40px;
    width: 50px;
    position: absolute;
    height: 50px;
    color: #000;
    opacity: 1;
}
.owl-next:after {
    content: "\f105";
    display: block;
    font-family: FontAwesome;
    font-size: 40px;
    width: 50px;
    position: absolute;
    height: 50px;
    color: #000;
    right: -150px;
    top: 0px;
    opacity: 1;
}
.owl-next {
    text-indent: -240px;
    position: relative;
    padding: 0px !important;
    margin: 0px !important;
}
.owl-next {
    right: 21px;
    color: transparent !important;
}
.owl-dots {
    display: none !important;
}
.title-services{
    font-weight: 300 !important;
    color: #414042;
    margin-bottom: 55px;
    text-align: center;
    font-weight: 500;
    font-size: 35px;
}
.navbar-inverse.navbar-fixed-top.header-default.header-fixed {
    background: #fff;
}
.flip-box-wrap .horizontal_flip_left .ifb-front{
	border-radius:5px;
}
.text-center{
	text-align:center;
}
.flip-ifb-custom-height .ifb-flip-box-section {
    padding-top: 4em;
}
p:empty{
	display: none;
}
@media screen and (min-width: 768px){
.no-padding{
	padding:0px;
}
.no-padding-left {
	padding-left:0px;
}
.no-padding-right {
	padding-right:0px;
}
.img-services-fix img{
	height:269px !important;
}
}
@media only screen and (max-width: 1120px) and (min-width: 992px){
	.img-services-fix img{
	height:269px !important;
}
}
@media screen and (max-width: 480px){
	div#slide-2-layer-8{
		z-index: 6;
    white-space: nowrap;
    font-size: 10px !important;
    line-height: 28px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    font-family: Roboto;
    border-color: rgb(0, 0, 0);
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none;
    text-align: inherit;
    margin: 0px;
    padding: 0px 15px !important;
    
	top: -10px !important;
	}
}
@media screen and (max-width: 768px){
	body{
		overflow-x: hidden;
	}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1497066965839 {
    margin-top: 0px !important;
    padding-top: 10px !important;
}
.uvc-heading.ult-adjust-bottom-margin h2{
	padding-top:15px;
}
.vc_custom_1497067790091{
	margin-top:10px;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1497066965839{
	margin-bottom:0px !important;
}
.vc_custom_1497068955425 {
 
    margin-top: 30px;
    border-top: 1px solid #efefef;
    padding-top: 30px;
}

.img-services-fix{
	margin-bottom:20px
}
}
h2.title-services{
	float:left;width:100%;
}
.slider-se {
    margin-bottom: 15px !important;
}
span.separator {
    color: #000 !important;
}
@media screen and (min-width: 783px){
	.primary-navigation ul ul {
    float: left;
    margin: 0;
    position: absolute;
    z-index: 99999;
    padding: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
ul.nav-menu li > ul.sub-menu {
    margin-top: 20px;
    visibility: hidden;
    opacity: 0;
    border-top: 2px solid #107FC9;
    box-shadow: 0px 1px 7px rgba(129, 129, 129, 0.1);
}
.primary-navigation li li {
    border: 0;
    display: block;
    height: auto;
    line-height: 1.0909090909;
}
.primary-navigation ul ul a {
    padding: 8px 20px !important;
    white-space: normal;
    min-width: 176px;
}
}
.site-header-main #primary-navigation ul li ul.sub-menu li a {
    color: #4d4d4d;
    font-size: 13px;
    font-family: Open Sans;
    line-height: 20px;
    font-weight: 600;
}
#primary-navigation.site-navigation ul li > ul.sub-menu {
    background: #ffffff;
}
ul.nav-menu li.menu-item ul.sub-menu li {
    border-bottom: none;
    padding-right: 0;
}
.heading-h2-fix h2{
	font-weight:300 !important;
}
.imedica-page-header {
    BACKGROUND-POSITION: center !important;
}
.no-margin{
	margin-bottom:0px;
}
.contact-form-box input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, .contact-form-box  input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .contact-form-box textarea {
    box-shadow: none;padding-left: 10px;
    box-shadow: inset 0 2px 3px 1px rgba(204, 204, 204, 0.3);
}
.contact-form-box .wpcf7-form-control::-webkit-input-placeholder {
  color: #2b2a2a;
}
.contact-form-box .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #2b2a2a;
}
.contact-form-box .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #2b2a2a;
}
.contact-form-box .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: #2b2a2a;
}
.contact-form-home textarea{
	max-height: 36px;
	padding-left: 15px;
    padding-top: 5px;
}
.imedica-page-header {
    background-size: cover !important;
}

.fix-footer>.textwidget>p{
	display:none;
}